Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.perspective
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.perspective	(revision 216)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.perspective	(revision 256)
@@ -4,5 +4,5 @@
 <dict>
 	<key>ActivePerspectiveName</key>
-	<string>Project</string>
+	<string>Build</string>
 	<key>AllowedModules</key>
 	<array>
@@ -189,7 +189,7 @@
 	<key>PerspectiveWidths</key>
 	<array>
-		<integer>877</integer>
-		<integer>877</integer>
-		<integer>877</integer>
+		<integer>887</integer>
+		<integer>887</integer>
+		<integer>887</integer>
 	</array>
 	<key>Perspectives</key>
@@ -262,10 +262,9 @@
 							<array>
 								<array>
-									<integer>7</integer>
 									<integer>0</integer>
 								</array>
 							</array>
 							<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-							<string>{{0, 0}, {185, 559}}</string>
+							<string>{{0, 0}, {185, 659}}</string>
 						</dict>
 						<key>PBXTopSmartGroupGIDs</key>
@@ -277,5 +276,5 @@
 					<dict>
 						<key>Frame</key>
-						<string>{{0, 0}, {202, 577}}</string>
+						<string>{{0, 0}, {202, 677}}</string>
 						<key>GroupTreeTableConfiguration</key>
 						<array>
@@ -283,6 +282,4 @@
 							<real>185</real>
 						</array>
-						<key>RubberWindowFrame</key>
-						<string>76 67 877 618 0 0 1024 746 </string>
 					</dict>
 					<key>Module</key>
@@ -295,6 +292,4 @@
 					<array>
 						<dict>
-							<key>BecomeActive</key>
-							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
@@ -302,5 +297,5 @@
 								<string>E1E685A60A044B320072E0C9</string>
 								<key>PBXProjectModuleLabel</key>
-								<string>package-ICeCoffEE.sh</string>
+								<string>APEInfo.rtfd</string>
 								<key>PBXSplitModuleInNavigatorKey</key>
 								<dict>
@@ -310,9 +305,9 @@
 										<string>E1E685A70A044B320072E0C9</string>
 										<key>PBXProjectModuleLabel</key>
-										<string>package-ICeCoffEE.sh</string>
+										<string>APEInfo.rtfd</string>
 										<key>_historyCapacity</key>
 										<integer>0</integer>
 										<key>bookmark</key>
-										<string>E13193360A05E88A00F2D492</string>
+										<string>E16950500A6D9D5D0085C106</string>
 										<key>history</key>
 										<array>
@@ -325,5 +320,4 @@
 											<string>E14527370A04C0DE00C9B040</string>
 											<string>E14527380A04C0DE00C9B040</string>
-											<string>E1318E870A055F2000F2D492</string>
 											<string>E1318ECD0A0568F300F2D492</string>
 											<string>E1318EDC0A056EE100F2D492</string>
@@ -332,9 +326,4 @@
 											<string>E1318F1B0A05717B00F2D492</string>
 											<string>E1318F1C0A05717B00F2D492</string>
-											<string>E1318F1E0A05717B00F2D492</string>
-											<string>E1318F200A05717B00F2D492</string>
-											<string>E1318F210A05717B00F2D492</string>
-											<string>E1318F220A05717B00F2D492</string>
-											<string>E1318F230A05717B00F2D492</string>
 											<string>E1318F240A05717B00F2D492</string>
 											<string>E1318F250A05717B00F2D492</string>
@@ -344,6 +333,13 @@
 											<string>E13192490A05E67B00F2D492</string>
 											<string>E13193210A05E76700F2D492</string>
-											<string>E13193320A05E88A00F2D492</string>
-											<string>E13193330A05E88A00F2D492</string>
+											<string>E169502B0A6D9AE90085C106</string>
+											<string>E169502C0A6D9AE90085C106</string>
+											<string>E169502D0A6D9AE90085C106</string>
+											<string>E169502E0A6D9AE90085C106</string>
+											<string>E169502F0A6D9AE90085C106</string>
+											<string>E16950300A6D9AE90085C106</string>
+											<string>E16950310A6D9AE90085C106</string>
+											<string>E16950320A6D9AE90085C106</string>
+											<string>E169503E0A6D9AED0085C106</string>
 										</array>
 										<key>prevStack</key>
@@ -375,7 +371,13 @@
 											<string>E13191F00A05E01800F2D492</string>
 											<string>E13192000A05E18500F2D492</string>
-											<string>E13193230A05E76700F2D492</string>
-											<string>E13193340A05E88A00F2D492</string>
-											<string>E13193350A05E88A00F2D492</string>
+											<string>E16950330A6D9AE90085C106</string>
+											<string>E16950340A6D9AE90085C106</string>
+											<string>E16950350A6D9AE90085C106</string>
+											<string>E16950360A6D9AE90085C106</string>
+											<string>E16950370A6D9AE90085C106</string>
+											<string>E16950380A6D9AE90085C106</string>
+											<string>E16950390A6D9AE90085C106</string>
+											<string>E169503A0A6D9AE90085C106</string>
+											<string>E169503B0A6D9AE90085C106</string>
 										</array>
 									</dict>
@@ -391,12 +393,10 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 0}, {670, 401}}</string>
-								<key>RubberWindowFrame</key>
-								<string>76 67 877 618 0 0 1024 746 </string>
+								<string>{{0, 0}, {680, 500}}</string>
 							</dict>
 							<key>Module</key>
 							<string>PBXNavigatorGroup</string>
 							<key>Proportion</key>
-							<string>401pt</string>
+							<string>500pt</string>
 						</dict>
 						<dict>
@@ -416,7 +416,5 @@
 									<dict>
 										<key>Frame</key>
-										<string>{{10, 27}, {670, 145}}</string>
-										<key>RubberWindowFrame</key>
-										<string>76 67 877 618 0 0 1024 746 </string>
+										<string>{{10, 27}, {680, 145}}</string>
 									</dict>
 									<key>Module</key>
@@ -459,5 +457,5 @@
 					</array>
 					<key>Proportion</key>
-					<string>670pt</string>
+					<string>680pt</string>
 				</dict>
 			</array>
@@ -477,9 +475,9 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E13193250A05E76700F2D492</string>
+				<string>E1694FF90A6D931D0085C106</string>
 				<string>1CA23ED40692098700951B8B</string>
-				<string>E13193260A05E76700F2D492</string>
+				<string>E1694FFA0A6D931D0085C106</string>
 				<string>E1E685A60A044B320072E0C9</string>
-				<string>E13193270A05E76700F2D492</string>
+				<string>E1694FFB0A6D931D0085C106</string>
 				<string>1CA23EDF0692099D00951B8B</string>
 				<string>1CA23EE00692099D00951B8B</string>
@@ -539,5 +537,8 @@
 						<dict>
 							<key>PBXSmartGroupTreeModuleOutlineStateExpansionKey</key>
-							<array/>
+							<array>
+								<string>29B97314FDCFA39411CA2CEA</string>
+								<string>E1BF154403DB950B00050002</string>
+							</array>
 							<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
 							<array>
@@ -547,5 +548,5 @@
 							</array>
 							<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-							<string>{{0, 0}, {144, 559}}</string>
+							<string>{{0, 0}, {144, 659}}</string>
 						</dict>
 						<key>PBXTopSmartGroupGIDs</key>
@@ -557,5 +558,5 @@
 					<dict>
 						<key>Frame</key>
-						<string>{{0, 0}, {161, 577}}</string>
+						<string>{{0, 0}, {161, 677}}</string>
 						<key>GroupTreeTableConfiguration</key>
 						<array>
@@ -563,4 +564,6 @@
 							<real>144</real>
 						</array>
+						<key>RubberWindowFrame</key>
+						<string>30 439 887 718 0 0 1920 1178 </string>
 					</dict>
 					<key>Module</key>
@@ -590,5 +593,5 @@
 										<integer>0</integer>
 										<key>bookmark</key>
-										<string>E13193370A05E88A00F2D492</string>
+										<string>E16950540A6D9D5D0085C106</string>
 										<key>history</key>
 										<array>
@@ -601,5 +604,4 @@
 											<string>E14527370A04C0DE00C9B040</string>
 											<string>E14527380A04C0DE00C9B040</string>
-											<string>E1318E870A055F2000F2D492</string>
 											<string>E1318F1B0A05717B00F2D492</string>
 											<string>E1318F1C0A05717B00F2D492</string>
@@ -610,5 +612,4 @@
 											<string>E1318F230A05717B00F2D492</string>
 											<string>E1318F240A05717B00F2D492</string>
-											<string>E1318F430A05731500F2D492</string>
 											<string>E1318ECD0A0568F300F2D492</string>
 											<string>E1318EDC0A056EE100F2D492</string>
@@ -617,9 +618,12 @@
 											<string>E1318F250A05717B00F2D492</string>
 											<string>E1318F5D0A05751400F2D492</string>
-											<string>E13191D50A05DE3600F2D492</string>
-											<string>E131920F0A05E29600F2D492</string>
-											<string>E131921A0A05E35C00F2D492</string>
-											<string>E13192550A05E6E400F2D492</string>
-											<string>E131925C0A05E71800F2D492</string>
+											<string>E13191CD0A05DE1C00F2D492</string>
+											<string>E13192330A05E41B00F2D492</string>
+											<string>E13192490A05E67B00F2D492</string>
+											<string>E169502C0A6D9AE90085C106</string>
+											<string>E169502E0A6D9AE90085C106</string>
+											<string>E169503D0A6D9AED0085C106</string>
+											<string>E16950510A6D9D5D0085C106</string>
+											<string>E16950520A6D9D5D0085C106</string>
 										</array>
 										<key>prevStack</key>
@@ -651,4 +655,7 @@
 											<string>E13191F00A05E01800F2D492</string>
 											<string>E13192000A05E18500F2D492</string>
+											<string>E16950340A6D9AE90085C106</string>
+											<string>E16950370A6D9AE90085C106</string>
+											<string>E16950530A6D9D5D0085C106</string>
 										</array>
 									</dict>
@@ -664,21 +671,25 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 0}, {711, 298}}</string>
+								<string>{{0, 0}, {721, 420}}</string>
+								<key>RubberWindowFrame</key>
+								<string>30 439 887 718 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXNavigatorGroup</string>
 							<key>Proportion</key>
-							<string>298pt</string>
+							<string>420pt</string>
 						</dict>
 						<dict>
 							<key>Proportion</key>
-							<string>274pt</string>
+							<string>252pt</string>
 							<key>Tabs</key>
 							<array>
 								<dict>
+									<key>BecomeActive</key>
+									<true/>
 									<key>ContentConfiguration</key>
 									<dict>
 										<key>PBXBuildLogShowsTranscriptDefaultKey</key>
-										<string>{{0, 5}, {711, 242}}</string>
+										<string>{{0, 5}, {721, 220}}</string>
 										<key>PBXProjectModuleGUID</key>
 										<string>XCMainBuildResultsModuleGUID</string>
@@ -693,5 +704,7 @@
 									<dict>
 										<key>Frame</key>
-										<string>{{10, 27}, {711, 247}}</string>
+										<string>{{10, 27}, {721, 225}}</string>
+										<key>RubberWindowFrame</key>
+										<string>30 439 887 718 0 0 1920 1178 </string>
 									</dict>
 									<key>Module</key>
@@ -746,5 +759,5 @@
 									<dict>
 										<key>Frame</key>
-										<string>{{10, 27}, {711, 189}}</string>
+										<string>{{10, 27}, {721, 225}}</string>
 									</dict>
 									<key>Module</key>
@@ -755,5 +768,5 @@
 					</array>
 					<key>Proportion</key>
-					<string>711pt</string>
+					<string>721pt</string>
 				</dict>
 			</array>
@@ -773,12 +786,12 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E13193290A05E76700F2D492</string>
+				<string>E16950010A6D93A50085C106</string>
 				<string>1CA23EE50692099D00951B8B</string>
-				<string>E131932A0A05E76700F2D492</string>
+				<string>E16950020A6D93A50085C106</string>
 				<string>E1E685C70A044B780072E0C9</string>
-				<string>E131932B0A05E76700F2D492</string>
+				<string>E16950030A6D93A50085C106</string>
 				<string>XCMainBuildResultsModuleGUID</string>
 				<string>1CA23EE80692099D00951B8B</string>
-				<string>E131932C0A05E76700F2D492</string>
+				<string>E16950040A6D93A50085C106</string>
 			</array>
 			<key>ToolbarConfiguration</key>
@@ -952,5 +965,5 @@
 	</array>
 	<key>WindowString</key>
-	<string>76 67 877 618 0 0 1024 746 </string>
+	<string>30 439 887 718 0 0 1920 1178 </string>
 	<key>WindowTools</key>
 	<array>
